(function (lib, img, cjs, ss, an) {

var p; // shortcut to reference prototypes
lib.webFontTxtInst = {}; 
var loadedTypekitCount = 0;
var loadedGoogleCount = 0;
var gFontsUpdateCacheList = [];
var tFontsUpdateCacheList = [];
lib.ssMetadata = [];



lib.updateListCache = function (cacheList) {		
	for(var i = 0; i < cacheList.length; i++) {		
		if(cacheList[i].cacheCanvas)		
			cacheList[i].updateCache();		
	}		
};		

lib.addElementsToCache = function (textInst, cacheList) {		
	var cur = textInst;		
	while(cur != exportRoot) {		
		if(cacheList.indexOf(cur) != -1)		
			break;		
		cur = cur.parent;		
	}		
	if(cur != exportRoot) {		
		var cur2 = textInst;		
		var index = cacheList.indexOf(cur);		
		while(cur2 != cur) {		
			cacheList.splice(index, 0, cur2);		
			cur2 = cur2.parent;		
			index++;		
		}		
	}		
	else {		
		cur = textInst;		
		while(cur != exportRoot) {		
			cacheList.push(cur);		
			cur = cur.parent;		
		}		
	}		
};		

lib.gfontAvailable = function(family, totalGoogleCount) {		
	lib.properties.webfonts[family] = true;		
	var txtInst = lib.webFontTxtInst && lib.webFontTxtInst[family] || [];		
	for(var f = 0; f < txtInst.length; ++f)		
		lib.addElementsToCache(txtInst[f], gFontsUpdateCacheList);		

	loadedGoogleCount++;		
	if(loadedGoogleCount == totalGoogleCount) {		
		lib.updateListCache(gFontsUpdateCacheList);		
	}		
};		

lib.tfontAvailable = function(family, totalTypekitCount) {		
	lib.properties.webfonts[family] = true;		
	var txtInst = lib.webFontTxtInst && lib.webFontTxtInst[family] || [];		
	for(var f = 0; f < txtInst.length; ++f)		
		lib.addElementsToCache(txtInst[f], tFontsUpdateCacheList);		

	loadedTypekitCount++;		
	if(loadedTypekitCount == totalTypekitCount) {		
		lib.updateListCache(tFontsUpdateCacheList);		
	}		
};
// symbols:



(lib.BildCookieMonster_160x170 = function() {
	this.initialize(img.BildCookieMonster_160x170);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,160,170);


(lib.BildKruemelGross1_15x15 = function() {
	this.initialize(img.BildKruemelGross1_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross2_15x15 = function() {
	this.initialize(img.BildKruemelGross2_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross3_15x15 = function() {
	this.initialize(img.BildKruemelGross3_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelGross4_15x15 = function() {
	this.initialize(img.BildKruemelGross4_15x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,15,15);


(lib.BildKruemelKlein_300x30 = function() {
	this.initialize(img.BildKruemelKlein_300x30);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,300,30);


(lib.BildProdukt_100x170 = function() {
	this.initialize(img.BildProdukt_100x170);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,100,170);


(lib.porszivo1 = function() {
	this.initialize(img.porszivo1);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,96,121);


(lib.porszivo2 = function() {
	this.initialize(img.porszivo2);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,85,121);


(lib.porszivo3 = function() {
	this.initialize(img.porszivo3);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,75,121);


(lib.TextCopyright_130x15 = function() {
	this.initialize(img.TextCopyright_130x15);
}).prototype = p = new cjs.Bitmap();
p.nominalBounds = new cjs.Rectangle(0,0,130,15);// helper functions:

function mc_symbol_clone() {
	var clone = this._cloneProps(new this.constructor(this.mode, this.startPosition, this.loop));
	clone.gotoAndStop(this.currentFrame);
	clone.paused = this.paused;
	clone.framerate = this.framerate;
	return clone;
}

function getMCSymbolPrototype(symbol, nominalBounds, frameBounds) {
	var prototype = cjs.extend(symbol, cjs.MovieClip);
	prototype.clone = mc_symbol_clone;
	prototype.nominalBounds = nominalBounds;
	prototype.frameBounds = frameBounds;
	return prototype;
	}


(lib.txthatalmas = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("AgdBTQgMgDgKgGIAFgeQAJAFALADQAKADALAAQAMAAAGgFQAFgEAAgKQAAgGgFgFQgFgEgIgDIgPgIQgJgDgIgGQgIgFgFgJQgFgJAAgNQAAgPAGgLQAFgLANgHQAMgGASgBQAMAAALADQALACAJAEIgEAfQgKgEgJgCIgRgBQgNAAgGAEQgFAFAAAIQAAAGAFAEQAFAFAHADIARAHQAJAEAIAFQAIAFAFAIQAFAKAAANQAAAZgPAOQgPANgaABQgNgBgMgDg");
	this.shape.setTransform(246.4,1.8);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFEF00").s().p("AAiBlIgIghIg1AAIgIAhIglAAIAzimIAqAAIA0CmgAASAmIgPg5IgDgSIAAAAIgFASIgOA5IAlAAgAgQhKIANgaIAoAAIgcAag");
	this.shape_1.setTransform(233.1,0);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFEF00").s().p("AAlBTIg5hZIgKgQIAAASIAABXIgeAAIAAilIAdAAIA9BkIABAAIgBgSIAAhSIAgAAIAAClg");
	this.shape_2.setTransform(218,1.8);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FFEF00").s().p("AAiBTIgIggIg1AAIgIAgIglAAIAzilIAqAAIA0ClgAASAUIgPg5IgDgSIAAAAIgFASIgOA5IAlAAg");
	this.shape_3.setTransform(203,1.8);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FFEF00").s().p("AAaBTIAAhFIgzAAIAABFIgjAAIAAilIAjAAIAABBIAzAAIAAhBIAjAAIAAClg");
	this.shape_4.setTransform(188,1.8);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FFEF00").s().p("AgtBGQgPgPgBgeIAAhtIAkAAIAABsQAAAPAGAHQAGAGANAAQAOAAAGgGQAHgHgBgPIAAhsIAkAAIAABtQAAAegQAPQgPAPgfAAQgdAAgQgPg");
	this.shape_5.setTransform(173.1,1.9);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FFEF00").s().p("Ag2BTIAAgXIA6hfIAKgPIAAAAIhDAAIACggIBqAAIAAAaIg5BcIgKAPIAAAAIBDAAIgBAgg");
	this.shape_6.setTransform(159.7,1.8);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FFEF00").s().p("AAVBUIgahAIgUAAIAABAIgjAAIAAimIA3AAQAcgBAOANQAOAMAAAbQAAASgGALQgHALgMAEIAjBHgAgZgHIAUAAQAGAAAFgCQAFgBACgFQACgFAAgKQAAgMgFgFQgFgFgKAAIgUAAg");
	this.shape_7.setTransform(147.1,1.7);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FFEF00").s().p("AAiBlIgIghIg1AAIgIAhIglAAIAzimIAqAAIA0CmgAASAmIgPg5IgDgSIAAAAIgFASIgOA5IAlAAgAgQhKIANgaIAoAAIgcAag");
	this.shape_8.setTransform(132.2,0);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFEF00").s().p("AgdBTQgMgDgKgGIAFgeQAJAFALADQAKADALAAQAMAAAGgFQAFgEAAgKQAAgGgFgFQgFgEgIgDIgPgIQgJgDgIgGQgIgFgFgJQgFgJAAgNQAAgPAGgLQAFgLANgHQAMgGASgBQAMAAALADQALACAJAEIgEAfQgKgEgJgCIgRgBQgNAAgGAEQgFAFAAAIQAAAGAFAEQAFAFAHADIARAHQAJAEAIAFQAIAFAFAIQAFAKAAANQAAAZgPAOQgPANgaABQgNgBgMgDg");
	this.shape_9.setTransform(113.5,1.8);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FFEF00").s().p("AAiBTIgIggIg1AAIgIAgIglAAIAzilIAqAAIA0ClgAASAUIgPg5IgDgSIAAAAIgFASIgOA5IAlAAg");
	this.shape_10.setTransform(100.1,1.8);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FFEF00").s().p("AAvBTIAAhTIABgRIgBgBIgGASIgeBTIgWAAIgehTIgGgRIgBAAIABARIAABTIgfAAIAAilIAnAAIAiBfIAFAQIAAAAIAGgQIAihfIAnAAIAAClg");
	this.shape_11.setTransform(83.2,1.8);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#FFEF00").s().p("AgvBTIAAilIAjAAIAACFIA8AAIAAAgg");
	this.shape_12.setTransform(68.7,1.8);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#FFEF00").s().p("AAiBTIgJggIg0AAIgIAgIglAAIAzilIAqAAIA0ClgAASAUIgPg5IgDgSIAAAAIgEASIgPA5IAlAAg");
	this.shape_13.setTransform(55,1.8);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#FFEF00").s().p("AgRBTIAAiFIgoAAIABggIByAAIAAAgIgoAAIAACFg");
	this.shape_14.setTransform(42.8,1.8);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#FFEF00").s().p("AAiBTIgJggIg0AAIgIAgIglAAIAzilIAqAAIA0ClgAASAUIgPg5IgDgSIAAAAIgFASIgOA5IAlAAg");
	this.shape_15.setTransform(30.7,1.8);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#FFEF00").s().p("AAaBTIAAhFIgzAAIAABFIgjAAIAAilIAjAAIAABBIAzAAIAAhBIAjAAIAAClg");
	this.shape_16.setTransform(15.7,1.8);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

	// Layer 2
	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#FF0000").s().p("Az5CSIAAkjMAnzAAAIAAEjg");
	this.shape_17.setTransform(130.4,1.6);

	this.timeline.addTween(cjs.Tween.get(this.shape_17).wait(1));

}).prototype = getMCSymbolPrototype(lib.txthatalmas, new cjs.Rectangle(3,-13,254.8,30.6), null);


(lib.txt3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FF0000").s().p("AAABRQgRAAgMgHQgMgHgFgPQgGgPAAgYQAAgXAGgPQAFgQAMgGQALgHASAAQASAAAMAHQAMAGAFAQQAGAPAAAXQAAAZgGAPQgFAPgMAGQgLAHgRAAIgCAAgAAOA0QAFgDACgKQADgJAAgRQAAgRgDgJQgCgJgFgDQgFgEgJAAQgIAAgFAEQgGADgBAJQgDAKAAAQQAAARADAJQABAKAGADQAFAEAIgBQAJABAFgEgAgLg8IAKgUIAfAAIgWAUg");
	this.shape.setTransform(116.1,-6.4);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FF0000").s().p("AgNBCIAAiDIAbAAIAACDg");
	this.shape_1.setTransform(107.3,-5.1);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FF0000").s().p("AgbAzQgOgQAAgjQAAgiAOgRQANgQAcAAIAKAAIAKACIAIADIgEAYIgKgDIgMgBQgLAAgFAEQgGAEgDAJQgDAJAAAQQAAARADAJQADAJAGAEQAGAEALAAIALgBIALgEIADAXQgGADgIACIgQACIgBAAQgaAAgMgRg");
	this.shape_2.setTransform(100,-5.1);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FF0000").s().p("AASBCIgdg4IgLAAIAAA4IgcAAIAAiDIAcAAIAAA1IAMAAIAbg1IAgAAIgjA/IAlBEg");
	this.shape_3.setTransform(90.5,-5.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FF0000").s().p("AAbBCIgHgaIgpAAIgHAaIgdAAIApiDIAhAAIApCDgAAOAQIgLgtIgDgOIAAAAIgDAOIgMAtIAdAAg");
	this.shape_4.setTransform(78.3,-5.1);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FF0000").s().p("AgNBCIAAiDIAbAAIAACDg");
	this.shape_5.setTransform(65.4,-5.1);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FF0000").s().p("AgrBCIAAgTIAuhKIAIgMIgBgBIg0AAIACgZIBTAAIAAAVIgsBIIgIAMIAAAAIA0AAIAAAag");
	this.shape_6.setTransform(57.8,-5.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FF0000").s().p("AgXBCQgJgDgIgEIAEgYQAIAEAHACQAJADAIAAQAKAAAEgFQAFgDgBgIQAAgEgDgEQgFgEgFgCIgNgGQgHgDgGgEQgGgEgEgHQgEgHgBgKQAAgMAGgJQAEgIAKgFQAJgGAOAAQAKAAAIABIAQAFIgDAZIgPgFIgOgBQgKABgEADQgEADAAAHQAAAFAFADQADADAGACIAMAHQAIACAGAFQAGADAEAHQAEAHAAALQAAAUgLAKQgNALgUAAQgKAAgKgCg");
	this.shape_7.setTransform(48.3,-5.1);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FF0000").s().p("AAbBCIgHgaIgpAAIgHAaIgdAAIApiDIAhAAIApCDgAAOAQIgLgtIgDgOIAAAAIgDAOIgMAtIAdAAg");
	this.shape_8.setTransform(37.7,-5.1);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FF0000").s().p("AgPBCIgoiDIAfAAIAWBaIADANIAAAAIADgNIAXhaIAdAAIgoCDg");
	this.shape_9.setTransform(27.1,-5.1);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FF0000").s().p("AAbBCIgHgaIgpAAIgHAaIgdAAIApiDIAhAAIApCDgAAOAQIgLgtIgDgOIAAAAIgDAOIgMAtIAdAAg");
	this.shape_10.setTransform(16.6,-5.1);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FF0000").s().p("AgNBCIAAhpIggAAIABgaIBaAAIAAAaIggAAIAABpg");
	this.shape_11.setTransform(7,-5.1);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.txt3, new cjs.Rectangle(1,-17,122.4,24.7), null);


(lib.txt2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgFBFQgCgCAAgDQAAgEACgCQACgCADAAQAEAAACACQACACAAAEQAAADgCACQgCACgEABQgDgBgCgCgAgDAiIgChoIALAAIgDBog");
	this.shape.setTransform(284.3,12.7);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("AgEBGIAAiAIgoAAIAAgLIBZAAIAAALIgnAAIAACAg");
	this.shape_1.setTransform(276.6,12.6);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AApBGIgLglIg7AAIgMAlIgMAAIAviLIANAAIAvCLgAAaAWIgVhEIgEgOIgBAAIgEAOIgVBEIAzAAg");
	this.shape_2.setTransform(266.4,12.6);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AAfBGIgshEIgVAAIAABEIgLAAIAAiLIALAAIAAA+IAVAAIAqg+IAOAAIguBCIAxBJg");
	this.shape_3.setTransform(255.2,12.6);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("AAlBGIhAhsIgHgNIAAABIAAAOIAABqIgKAAIAAiLIALAAIBEB2IABAAIgBgPIAAhnIAKAAIAACLg");
	this.shape_4.setTransform(241.9,12.6);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("AgFBGIAAiLIALAAIAACLg");
	this.shape_5.setTransform(232.5,12.6);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("AgcBQQgLgHgFgRQgGgQABgaQgBgaAGgQQAFgQALgHQALgHARAAQASAAALAHQALAHAFAQQAFAQAAAaQAAAbgFAQQgFAQgLAHQgLAHgSAAQgRAAgLgHgAgVgqQgJAGgEANQgEANAAAYQAAAYAEAOQAEANAJAFQAIAGANAAQAOAAAIgGQAJgFADgNQAEgOAAgYQAAgYgEgNQgDgNgJgGQgIgFgOAAQgNAAgIAFgAgIhBIAOgVIAPAAIgVAVg");
	this.shape_6.setTransform(223.4,11.2);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("AgGBGIgtiLIAMAAIAnCAIABAAIAEgPIAjhxIAMAAIgtCLg");
	this.shape_7.setTransform(211.4,12.6);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("AgLBVIAAiLIALAAIAACLgAgOg/IAOgWIAPAAIgUAWg");
	this.shape_8.setTransform(203.3,11.1);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#000000").s().p("AgpBGIAAgIIA+hsIAIgMIgBAAIhDAAIABgLIBQAAIAAAJIg9BrIgIAMIAAAAIBFAAIAAALg");
	this.shape_9.setTransform(194.5,12.6);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("AgWBGQgJgDgHgFIACgKQAIAFAIACQAIADAKAAQAOAAAIgIQAIgHAAgPQgBgJgEgGQgFgFgHgEIgPgHQgIgCgHgFQgIgEgEgHQgFgHAAgLQAAgLAEgIQAEgIAJgFQAJgFAMAAQAKAAAIACQAIACAGAEIgCAKIgOgFQgHgCgIAAQgJAAgHAEQgGADgDAGQgDAFAAAHQAAAJAFAGQAEAFAIADIAOAHQAIADAIAEQAHAEAFAIQAEAHABAMQAAAUgLAKQgLALgTAAQgLAAgJgDg");
	this.shape_10.setTransform(184.4,12.6);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AAdBGIgghAIgcAAIAABAIgLAAIAAiLIAoAAQASAAAJAJQAKAJAAAUQAAARgHAJQgHAIgOABIAkBCgAgfgDIAcAAQANABAHgHQAGgGAAgQQAAgPgGgGQgHgHgMABIgdAAg");
	this.shape_11.setTransform(174.5,12.6);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("AgcBCQgLgHgFgRQgGgQABgaQgBgaAGgQQAFgQALgHQALgHARAAQASAAALAHQALAHAFAQQAFAQAAAaQAAAbgFAQQgFAQgLAHQgLAHgSAAQgRAAgLgHgAgVg4QgJAGgEANQgEANAAAYQAAAYAEAOQAEANAJAFQAIAGANAAQAOAAAIgGQAJgFADgNQAEgOAAgYQAAgYgEgNQgDgNgJgGQgIgFgOAAQgNAAgIAFg");
	this.shape_12.setTransform(161.8,12.6);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("AgoBGIAAiLIAnAAQAOgBAJAFQAKAEAEAJQAEAJAAAPQABAVgKAKQgKAKgWAAIgcAAIAAA5gAgdADIAcAAQAKgBAGgCQAHgCADgHQAEgHAAgMQAAgRgIgHQgHgHgPABIgcAAg");
	this.shape_13.setTransform(150.4,12.6);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("AgVBGQgHgCgEgEIABgLQAEAEAGACQAGACAHAAQAOAAAIgIQAIgJAAgRIAAhiIALAAIAABiQAAAWgKAMQgLALgTAAQgIAAgGgCg");
	this.shape_14.setTransform(133.1,12.7);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AghBLQgMgMAAgaIAAhdIALAAIAABdQAAAUAJAJQAIAKARgBQARAAAJgJQAJgJAAgUIAAhdIALAAIAABdQAAAagMAMQgMAMgWAAQgVAAgMgMgAgIhBIAOgVIAPAAIgVAVg");
	this.shape_15.setTransform(122.7,11.2);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("AgVBCQgMgIgGgQQgFgPAAgaQAAgaAGgQQAFgQANgIQAMgHASAAQAJAAAJACQAIACAGADIgBALIgOgFQgIgCgJAAQgNAAgKAGQgKAFgFAOQgFANAAAXQAAAXAFAOQAEANAKAGQAJAGAPAAQAHAAAHgCQAGgBAFgCIAAg8IAKAAIAABEQgGAEgJACQgKACgKAAQgSAAgNgHg");
	this.shape_16.setTransform(104.6,12.6);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("AglBGIAAiLIBIAAIABALIg/AAIAAAzIA2AAIAAAJIg2AAIAAA5IBBAAIAAALg");
	this.shape_17.setTransform(94.1,12.6);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("AAvBGIAAhoIABgPIgBAAIgFAPIgmBoIgIAAIgmhoIgFgOIAAAAIAAAPIAABnIgKAAIAAiLIANAAIAoBtIAEANIAAAAIAFgNIAnhtIAOAAIAACLg");
	this.shape_18.setTransform(80.4,12.6);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AguBGIAAiLIAoAAQASAAAMAGQAMAIAFAPQAGAPAAAZQAAAZgGAQQgGAQgLAHQgMAGgRAAgAgjA7IAdAAQAKABAIgDQAHgDAGgGQAFgHACgLQADgMAAgSQAAgWgEgOQgFgMgJgFQgJgFgOAAIgdAAg");
	this.shape_19.setTransform(60.8,12.6);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AAdBGIgghAIgcAAIAABAIgLAAIAAiLIAoAAQASAAAJAJQAKAJAAAUQAAARgHAJQgHAIgOABIAkBCgAgfgDIAcAAQANABAHgHQAGgGAAgQQAAgPgGgGQgHgHgMABIgdAAg");
	this.shape_20.setTransform(49.1,12.6);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("AglBGIAAiLIBIAAIAAALIg+AAIAAAzIA2AAIAAAJIg2AAIAAA5IBBAAIAAALg");
	this.shape_21.setTransform(38,12.6);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("AAvBGIAAhoIABgPIgBAAIgFAPIgmBoIgIAAIgmhoIgFgOIAAAAIAAAPIAABnIgKAAIAAiLIANAAIAoBtIAEANIAAAAIAFgNIAnhtIAOAAIAACLg");
	this.shape_22.setTransform(24.3,12.6);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#000000").s().p("AgWBGQgJgDgHgFIACgKQAIAFAIACQAIADAKAAQAOAAAIgIQAIgHAAgPQgBgJgEgGQgFgFgHgEIgPgHQgIgCgHgFQgIgEgEgHQgFgHAAgLQAAgLAEgIQAEgIAJgFQAJgFAMAAQAKAAAIACQAIACAGAEIgCAKIgOgFQgHgCgIAAQgJAAgHAEQgGADgDAGQgDAFAAAHQAAAJAFAGQAEAFAIADIAOAHQAIADAIAEQAHAEAFAIQAEAHABAMQAAAUgLAKQgLALgTAAQgLAAgJgDg");
	this.shape_23.setTransform(11.6,12.6);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#000000").s().p("AgFBGIAAiLIALAAIAACLg");
	this.shape_24.setTransform(3.8,12.6);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_24},{t:this.shape_23},{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.txt2, new cjs.Rectangle(0,0,288.5,26.2), null);


(lib.Tween4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AgGBKQgCgCAAgEQAAgFACgCQACgCAEAAQAFAAACACQABACAAAFQAAAEgBACQgCACgFAAQgEAAgCgCgAgDAkIgDhvIAMAAIgDBvg");
	this.shape.setTransform(134.6,0.4);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("AgoBLIAAiVIBOAAIAAAMIhCAAIAAA2IA5AAIAAAKIg5AAIAAA9IBFAAIAAAMg");
	this.shape_1.setTransform(126.8,0.3);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AAfBLIgihFIgeAAIAABFIgMAAIAAiVIAqAAQAUAAAKAKQAKAKAAAUQAAATgIAJQgHAJgOABIAmBHgAghgDIAeAAQANABAHgIQAHgHAAgQQABgQgHgHQgHgHgOAAIgeAAg");
	this.shape_2.setTransform(115.6,0.3);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AgFBLIAAiVIALAAIAACVg");
	this.shape_3.setTransform(106.2,0.3);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("AAyBLIAAhvIAAgQIAAAAIgFAPIgpBwIgIAAIgohwIgGgPIAAAAIAAAQIAABvIgLAAIAAiVIAPAAIApB0IAFAPIABAAIAEgPIAqh0IAPAAIAACVg");
	this.shape_4.setTransform(95.3,0.3);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("AAfBLIgihFIgeAAIAABFIgMAAIAAiVIAqAAQAUAAAKAKQAKAKAAAUQAAATgIAJQgHAJgOABIAmBHgAghgDIAeAAQANABAHgIQAHgHAAgQQABgQgHgHQgHgHgOAAIgeAAg");
	this.shape_5.setTransform(82,0.3);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("AAsBbIgNgoIg+AAIgNAoIgMAAIAyiVIANAAIAyCVgAAcAoIgXhJIgFgPIAAAAIgEAPIgXBJIA3AAgAgIhEIAOgWIARAAIgXAWg");
	this.shape_6.setTransform(69.2,-1.3);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("AgsBLIAAiVIAtAAQATAAAJAJQAKAJAAATQAAAPgGAIQgGAIgJACIAAABQANACAHAIQAHAJAAARQAAAUgKALQgKALgWAAgAggBAIAjAAQAOAAAIgHQAIgHAAgSQAAgQgIgHQgHgHgQAAIgiAAgAgggHIAhAAQAOAAAGgHQAGgHAAgOQAAgPgGgGQgHgHgOAAIggAAg");
	this.shape_7.setTransform(57.3,0.3);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("AgoBLIAAiVIBNAAIABAMIhCAAIAAA2IA5AAIAAAKIg5AAIAAA9IBFAAIgBAMg");
	this.shape_8.setTransform(40,0.3);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#000000").s().p("AgHBLIgviVIANAAIApCJIAAAAIAFgQIAmh5IAMAAIgwCVg");
	this.shape_9.setTransform(27.9,0.3);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("AgmBLIAAiVIAMAAIAACJIBBAAIgBAMg");
	this.shape_10.setTransform(18.3,0.3);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AgjBNQgNgNAAgcIAAhiIAMAAIAABiQAAAVAJALQAKAJARAAQATAAAJgJQAJgLAAgVIAAhiIAMAAIAABiQAAAcgNANQgMAMgYAAQgWAAgNgMgAAMhLQgCgCAAgEQAAgDACgCQAAAAABgBQAAAAABAAQAAgBABAAQABAAABAAQAGAAAAAHQAAAEgCACQgBACgDAAQgBAAgBgBQgBAAAAAAQgBAAAAAAQgBgBAAAAgAgVhLQgCgCAAgEQAAgDACgCQABgCAEAAQABAAAAAAQABAAABABQAAAAABAAQAAABABAAQABACAAADQAAAEgBACQgBAAAAAAQgBABAAAAQgBAAgBAAQAAABgBAAQgEgBgBgBg");
	this.shape_11.setTransform(5.8,-0.8);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("AgsBLIAAgJIBChyIAJgOIgBAAIhHAAIAAgMIBWAAIAAAKIhCBxIgIANIAAABIBKAAIgBAMg");
	this.shape_12.setTransform(-6.2,0.3);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("AgXBKQgKgDgHgFIACgLQAIAFAIADQAJADALAAQAPAAAIgIQAIgIAAgPQAAgKgFgGQgFgGgIgEIgPgIIgRgHQgIgEgFgIQgEgHgBgMQAAgMAFgIQAEgJAKgFQAJgFANAAQAKAAAJACQAJACAGAEIgCALQgHgEgIgCQgHgCgJAAQgKABgHADQgHAEgDAGQgDAGAAAHQAAAJAFAGQAFAGAIAEIAQAHQAIADAIAEQAIAFAFAIQAFAHAAANQAAAVgLALQgLALgVAAQgMAAgJgDg");
	this.shape_13.setTransform(-16.6,0.3);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("AgoBbIAAiVIBNAAIABAMIhCAAIAAA1IA5AAIAAALIg5AAIAAA9IBFAAIgBAMgAgIhEIAPgWIAPAAIgVAWg");
	this.shape_14.setTransform(-26.7,-1.3);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AAhBLIgvhJIgWAAIAABJIgMAAIAAiVIAMAAIAABCIAWAAIAthCIAPAAIgxBHIA0BOg");
	this.shape_15.setTransform(-38.3,0.3);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("AgmBLIAAiVIAMAAIAACJIBBAAIgBAMg");
	this.shape_16.setTransform(-49.5,0.3);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("AgoBLIAAiVIBNAAIABAMIhCAAIAAA2IA5AAIAAAKIg5AAIAAA9IBFAAIgBAMg");
	this.shape_17.setTransform(-60.4,0.3);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("AgmBLIAAiVIBNAAIAAAMIhBAAIAAA3IA2AAIAAAKIg2AAIAABIg");
	this.shape_18.setTransform(-71.1,0.3);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AgFBLIAAg1IgvhgIAOAAIAhBGIAFAOIABAAIAGgOIAhhGIANAAIgvBgIAAA1g");
	this.shape_19.setTransform(-88.7,0.3);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AgWBGQgNgIgGgRQgGgRAAgbQAAgbAGgSQAGgRAOgIQANgHATAAQAJAAAJACQAJACAHADIgBALIgPgFQgIgCgKAAQgPAAgKAGQgKAGgGAOQgFAPAAAZQAAAYAFAOQAFAOAKAHQAKAGAPAAQAIAAAHgCIAMgEIAAg/IALAAIAABIQgHAEgKACQgJACgMAAQgTAAgNgHg");
	this.shape_20.setTransform(-100.6,0.3);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("AgoBbIAAiVIBOAAIAAAMIhCAAIAAA1IA5AAIAAALIg5AAIAAA9IBFAAIgBAMgAgIhEIAOgWIAQAAIgVAWg");
	this.shape_21.setTransform(-111.5,-1.3);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("AgmBLIAAiVIAMAAIAACJIBBAAIgBAMg");
	this.shape_22.setTransform(-121.9,0.3);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-129,-13,267.6,27.7);


(lib.Tween2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildProdukt_100x170();
	this.instance.parent = this;
	this.instance.setTransform(-50,-85);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-50,-85,100,170);


(lib.Tween1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildProdukt_100x170();
	this.instance.parent = this;
	this.instance.setTransform(-50,-85);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-50,-85,100,170);


(lib.thamonster = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildCookieMonster_160x170();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.thamonster, new cjs.Rectangle(0,0,160,170), null);


(lib.p2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.porszivo2();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.p2, new cjs.Rectangle(0,0,85,121), null);


(lib.p1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.porszivo1();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.p1, new cjs.Rectangle(0,0,96,121), null);


(lib.nyil = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 2
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("AgFAwQgCgCAAgEQAAgDACgCQACgCADAAQAEAAABACQADACAAADQAAADgDADQgBABgEAAQgDAAgCgBgAgEAWIgChGIAMAAIgCBGg");
	this.shape.setTransform(173.1,22.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_1.setTransform(167.9,22);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#FFEF00").s().p("AARAxIgTgqIgRAAIAAAqIgMAAIAAhhIAdAAQAOAAAHAHQAHAHAAAOQAAALgEAHQgFAFgJACIAYAsgAgTgCIAQAAQAJAAADgEQAEgEAAgKQAAgJgDgEQgFgEgHAAIgRAAg");
	this.shape_2.setTransform(161.1,22);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#FFEF00").s().p("AgbA7IAAhgIA0AAIABALIgpAAIAAAdIAjAAIAAALIgjAAIAAAiIArAAIAAALgAgGgrIAIgPIAPAAIgPAPg");
	this.shape_3.setTransform(153.5,20.9);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#FFEF00").s().p("AATAxIgbguIgNAAIAAAuIgMAAIAAhhIAMAAIAAAqIANAAIAagqIAOAAIgeAuIAgAzg");
	this.shape_4.setTransform(145.8,22);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#FFEF00").s().p("AgbAxIAAhhIA0AAIABAMIgpAAIAAAeIAjAAIAAAJIgjAAIAAAiIArAAIgBAMg");
	this.shape_5.setTransform(138,22);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_6.setTransform(130.6,22);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#FFEF00").s().p("AgbAxIAAhhIA0AAIABAMIgpAAIAAAeIAjAAIAAAJIgjAAIAAAiIArAAIAAAMg");
	this.shape_7.setTransform(123.9,22);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#FFEF00").s().p("AgZAxIAAhhIAMAAIAABVIAnAAIAAAMg");
	this.shape_8.setTransform(117,22);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFEF00").s().p("AgdAxIAAgJIAnhDIAGgJIgBAAIgrAAIAAgMIA6AAIAAAKIgnBCIgFAJIAsAAIAAAMg");
	this.shape_9.setTransform(109.6,22);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#FFEF00").s().p("AgQAwQgGgBgFgEIACgLIALAFQAFACAIAAQAIAAAEgEQAFgFAAgIQAAgFgDgEIgIgGIgJgEQgGgCgFgDQgFgDgDgFQgDgFgBgIQABgHADgGQADgGAHgEQAGgDAJAAIANABIAKAEIgCALIgKgDQgFgCgGAAQgIABgEAEQgEAEgBAGQABAFADADQADAEAFACIAJAEIALAFQAEADAEAFQADAFAAAIQAAAOgIAIQgIAHgNAAQgIAAgHgCg");
	this.shape_10.setTransform(102.8,22);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#FFEF00").s().p("AgbA7IAAhgIA1AAIAAALIgpAAIAAAdIAjAAIAAALIgjAAIAAAiIArAAIAAALgAgGgrIAIgPIAQAAIgQAPg");
	this.shape_11.setTransform(96.1,20.9);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#FFEF00").s().p("AARAxIgTgqIgRAAIAAAqIgMAAIAAhhIAdAAQAOAAAHAHQAHAHAAAOQAAALgFAHQgEAFgJACIAYAsgAgTgCIARAAQAHAAAEgEQAEgEAAgKQAAgJgEgEQgDgEgIAAIgRAAg");
	this.shape_12.setTransform(88.7,22);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#FFEF00").s().p("AAaAxIgHgYIglAAIgHAYIgNAAIAghhIAOAAIAfBhgAAQAOIgNgqIgDgLIAAAAIgCALIgNAqIAfAAg");
	this.shape_13.setTransform(76.6,22);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#FFEF00").s().p("AgPAwQgHgBgFgEIACgLIALAFQAGACAGAAQAIAAAGgEQAEgFAAgIQAAgFgDgEIgIgGIgJgEQgGgCgFgDQgFgDgDgFQgDgFgBgIQAAgHAEgGQADgGAHgEQAGgDAJAAIAMABIALAEIgCALIgKgDQgFgCgFAAQgJABgFAEQgDAEAAAGQAAAFACADQAEAEAEACIAKAEIAKAFQAGADACAFQAEAFAAAIQAAAOgIAIQgHAHgPAAQgHAAgGgCg");
	this.shape_14.setTransform(65.7,22);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_15.setTransform(58.9,22);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#FFEF00").s().p("AAYAxIgohCIgFgJIgBAAIABAKIAABBIgLAAIAAhhIALAAIAmBAIAFAJIAAAAIAAgKIAAg/IALAAIAABhg");
	this.shape_16.setTransform(51.1,22);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#FFEF00").s().p("AgFAxIAAhhIALAAIAABhg");
	this.shape_17.setTransform(44.7,22);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_18.setTransform(39.4,22);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#FFEF00").s().p("AgFAxIAAhVIgaAAIAAgMIA/AAIAAAMIgaAAIAABVg");
	this.shape_19.setTransform(32.3,22);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#FFEF00").s().p("AAaAxIgHgYIglAAIgHAYIgNAAIAghhIAOAAIAfBhgAAQAOIgNgqIgDgLIAAAAIgCALIgNAqIAfAAg");
	this.shape_20.setTransform(25.4,22);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#FFEF00").s().p("AATAxIgbguIgNAAIAAAuIgMAAIAAhhIAMAAIAAAqIANAAIAagqIAOAAIgeAuIAgAzg");
	this.shape_21.setTransform(17.5,22);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

	// Layer 1
	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#2B2B2B").s().p("Au/BkIBGhkIhGhjIc4AAIBHBjIhHBkg");
	this.shape_22.setTransform(96,22);

	this.timeline.addTween(cjs.Tween.get(this.shape_22).wait(1));

}).prototype = getMCSymbolPrototype(lib.nyil, new cjs.Rectangle(0,12,192,20.5), null);


(lib.mask = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("EgjJAB9IAAj5MBGTAAAIAAD5g");
	this.shape.setTransform(225,19.5);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

}).prototype = getMCSymbolPrototype(lib.mask, new cjs.Rectangle(0,7.1,450,24.9), null);


(lib.logo = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#000000").s().p("AASBEIgfg1IgNAAIAAA1IgrAAIAAiHIArAAIAAAzIANAAIAfgzIAyAAIgtBAIAvBHg");
	this.shape.setTransform(7,7.1);

	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#000000").s().p("AgPAOIAAgbIAfAAIAAAbg");
	this.shape_1.setTransform(27.9,1.8);

	this.shape_2 = new cjs.Shape();
	this.shape_2.graphics.f("#000000").s().p("AgPAOIAAgbIAfAAIAAAbg");
	this.shape_2.setTransform(16,1.8);

	this.shape_3 = new cjs.Shape();
	this.shape_3.graphics.f("#000000").s().p("AAfBEIgHgXIgyAAIgHAXIgtAAIA3iHIAvAAIA3CHgAAOANIgOgxIgBAAIgPAxIAeAAg");
	this.shape_3.setTransform(21.9,7.1);

	this.shape_4 = new cjs.Shape();
	this.shape_4.graphics.f("#000000").s().p("AhCBEIAAiHIA9AAQA8AAAAAtQAAAMgGAKQgGAKgLAFIAjA0IgyAAIgWgtIgSAAIAAAugAgZgGIASAAQAKAAAEgCQAEgEAAgJQAAgJgEgDQgEgDgKAAIgSAAg");
	this.shape_4.setTransform(93.4,7.2);

	this.shape_5 = new cjs.Shape();
	this.shape_5.graphics.f("#000000").s().p("Ag3AAQAAghASgSQATgTAlAAQAWAAAOAHIgEAhQgTgEgNAAQgTAAgFAIQgHAHABAUQAAAVAGAIQAGAIATAAQAMAAAUgGIAEAfQgTAIgVAAQhIAAABhHg");
	this.shape_5.setTransform(50.4,7.1);

	this.shape_6 = new cjs.Shape();
	this.shape_6.graphics.f("#000000").s().p("AAXBEIAAgzIgsAAIAAAzIgrAAIAAiHIArAAIAAAyIAsAAIAAgyIAqAAIAACHg");
	this.shape_6.setTransform(64.4,7.1);

	this.shape_7 = new cjs.Shape();
	this.shape_7.graphics.f("#000000").s().p("Ag3BEIAAiHIBsAAIAAAiIhCAAIAAASIA3AAIAAAcIg3AAIAAAVIBFAAIgBAig");
	this.shape_7.setTransform(79.1,7.1);

	this.shape_8 = new cjs.Shape();
	this.shape_8.graphics.f("#000000").s().p("AhCBEIAAiHIA9AAQA8AAAAAtQAAAMgHAKQgGAKgKAFIAjA0IgyAAIgWgtIgSAAIAAAugAgZgGIASAAQAJAAAEgCQAEgEAAgJQAAgJgEgDQgEgDgJAAIgSAAg");
	this.shape_8.setTransform(38,7.2);

	this.shape_9 = new cjs.Shape();
	this.shape_9.graphics.f("#FFF000").s().p("AnzAoIAAhPIPnAAIAABPg");
	this.shape_9.setTransform(50,21.9);

	this.shape_10 = new cjs.Shape();
	this.shape_10.graphics.f("#000000").s().p("AAYAaIAAghQABgJgLgBQgKABABAIIAAAiIgIAAIAAgiQABgIgKgBQgHAAgDAGIAAAlIgJAAIAAgyIAFAAIACAGQADgGAJgBQAKABAEAHQAEgHAJgBQARAAABASIAAAhg");
	this.shape_10.setTransform(14.8,38.4);

	this.shape_11 = new cjs.Shape();
	this.shape_11.graphics.f("#000000").s().p("AANAaIgBgHQgFAHgJAAQgQAAAAgQQAAgPASAAQAGAAAEACIAAgFQAAgGgCgCQgDgCgFAAQgIAAgGADIAAgIQAHgCAIAAQASAAAAATIAAAggAgJAKQAAAJAJAAQAFAAADgDQAEgBABgDIAAgJQgEgCgHAAQgLAAAAAJg");
	this.shape_11.setTransform(20.9,38.4);

	this.shape_12 = new cjs.Shape();
	this.shape_12.graphics.f("#000000").s().p("AAKAiIgOgYIgHAAIAAAYIgIAAIAAhCIAIgBIAAAkIAHAAIAOgTIAKAAIgRAWIARAcg");
	this.shape_12.setTransform(26.4,37.6);

	this.shape_13 = new cjs.Shape();
	this.shape_13.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAHgCIABAHQgGADgJAAQgXAAAAgagAgKgDIAXAAQAAgNgMgBIgBAAQgJAAgBAOg");
	this.shape_13.setTransform(30.8,38.4);

	this.shape_14 = new cjs.Shape();
	this.shape_14.graphics.f("#000000").s().p("AgPAVIABgHQAEAFAKAAQAJgBAAgHQAAgEgDgCIgHgCQgHgDgDAAQgFgEAAgHQAAgOARABQAIAAAGACIgBAHQgGgCgHAAQgJAAAAAFQAAAFAJADQAPAEAAALQADAPgTAAQgIgBgHgEg");
	this.shape_14.setTransform(35.3,38.5);

	this.shape_15 = new cjs.Shape();
	this.shape_15.graphics.f("#000000").s().p("AANAaIgBgHQgFAHgJAAQgQAAAAgQQAAgPASAAQAGAAAEACIAAgFQAAgGgCgCQgDgCgFAAQgIAAgGADIAAgIQAHgCAIAAQASAAAAATIAAAggAgJAKQAAAJAJAAQAEAAAEgDQAEgBAAgDIAAgJQgBgCgJAAQgLAAAAAJg");
	this.shape_15.setTransform(41.9,38.4);

	this.shape_16 = new cjs.Shape();
	this.shape_16.graphics.f("#000000").s().p("AAOAiIgBgFQgDAFgKAAQgLAAgFgGQgEgGAAgOQAAgMAEgGQAGgHAKAAQAHAAAGAFIAAgUIAIgBIAABDgAgIgGQgDAEAAAKQAAALADAEQACAEAHAAQAHAAAFgGIAAgZQgDgGgJAAQgHAAgCAEg");
	this.shape_16.setTransform(49.1,37.6);

	this.shape_17 = new cjs.Shape();
	this.shape_17.graphics.f("#000000").s().p("AgEAjIAAgxIAJAAIAAAxgAgDgZQAAAAAAAAQgBAAAAgBQAAAAAAgBQAAgBAAgBQAAgFAEAAQAFAAAAAFQAAAFgFAAIgDgBg");
	this.shape_17.setTransform(53.3,37.5);

	this.shape_18 = new cjs.Shape();
	this.shape_18.graphics.f("#000000").s().p("AgIAiIAAgrIgHAAIAAgHIAHAAIAAgCQAAgPAQAAIAIABIgBAGIgFgBQgKAAAAAJIAAACIANAAIAAAHIgNAAIAAArg");
	this.shape_18.setTransform(59.8,37.5);

	this.shape_19 = new cjs.Shape();
	this.shape_19.graphics.f("#000000").s().p("AgIAiIAAgrIgHAAIAAgHIAHAAIAAgCQAAgPAQAAIAIABIgBAGIgEgBQgLAAABAJIAAACIAMAAIAAAHIgMAAIAAArg");
	this.shape_19.setTransform(56.5,37.5);

	this.shape_20 = new cjs.Shape();
	this.shape_20.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAIgCIAAAHQgFADgKAAQgYAAABgagAgLgDIAYAAQAAgNgMgBIgCAAQgJAAgBAOg");
	this.shape_20.setTransform(63.6,38.4);

	this.shape_21 = new cjs.Shape();
	this.shape_21.graphics.f("#000000").s().p("AgNAaIAAgyIAHAAIABALQAEgMAKAAQAEAAABABIgBAIIgFgBQgGAAgDAGQgEAEAAAHIAAAag");
	this.shape_21.setTransform(68.2,38.4);

	this.shape_22 = new cjs.Shape();
	this.shape_22.graphics.f("#000000").s().p("AgUAAQAAgZAVAAQATAAABAXIAAADIgfAAQAAARAOAAQAIAAAHgCIABAHQgHADgJAAQgYAAAAgagAgKgDIAYAAQAAgNgMgBIgCAAQgKAAAAAOg");
	this.shape_22.setTransform(72.1,38.4);

	this.shape_23 = new cjs.Shape();
	this.shape_23.graphics.f("#000000").s().p("AALAaIAAggQABgKgLAAQgHAAgDAFIAAAlIgJAAIAAgyIAFAAIABAFQAFgGAJAAQARAAAAASIAAAhg");
	this.shape_23.setTransform(77.4,38.4);

	this.shape_24 = new cjs.Shape();
	this.shape_24.graphics.f("#000000").s().p("AgQAAQAAgYAVAAQAIAAAEACIgBAHQgGgCgEAAQgOAAAAARQAAATANAAQAHAAAEgDIABAHQgDACgJAAQgVAAAAgZg");
	this.shape_24.setTransform(82,38.5);

	this.shape_25 = new cjs.Shape();
	this.shape_25.graphics.f("#000000").s().p("AgTAAQAAgZATAAQAVAAgBAXIAAADIgeAAQgBARAQAAQAGAAAHgCIABAHQgFADgLAAQgWAAAAgagAgMgDIAYAAQAAgNgMgBIgBAAQgJAAgCAOg");
	this.shape_25.setTransform(86.5,38.4);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[{t:this.shape_25},{t:this.shape_24},{t:this.shape_23},{t:this.shape_22},{t:this.shape_21},{t:this.shape_20},{t:this.shape_19},{t:this.shape_18},{t:this.shape_17},{t:this.shape_16},{t:this.shape_15},{t:this.shape_14},{t:this.shape_13},{t:this.shape_12},{t:this.shape_11},{t:this.shape_10},{t:this.shape_9},{t:this.shape_8},{t:this.shape_7},{t:this.shape_6},{t:this.shape_5},{t:this.shape_4},{t:this.shape_3},{t:this.shape_2},{t:this.shape_1},{t:this.shape}]}).wait(1));

}).prototype = getMCSymbolPrototype(lib.logo, new cjs.Rectangle(0,0,100.1,41), null);


(lib.copy = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.TextCopyright_130x15();
	this.instance.parent = this;
	this.instance.setTransform(131,3,1,1,90);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.copy, new cjs.Rectangle(116,3,15,130), null);


(lib.cookie4 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross4_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie4, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie3 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross2_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie3, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie2 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross3_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie2, new cjs.Rectangle(0,0,15,15), null);


(lib.cookie1 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.BildKruemelGross1_15x15();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.cookie1, new cjs.Rectangle(0,0,15,15), null);


(lib._33 = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 1
	this.instance = new lib.porszivo3();
	this.instance.parent = this;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib._33, new cjs.Rectangle(0,0,75,121), null);


(lib.thamonstermask = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 2
	this.instance = new lib.mask();
	this.instance.parent = this;
	this.instance.setTransform(230,150,1,1,0,0,0,150,18);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = getMCSymbolPrototype(lib.thamonstermask, new cjs.Rectangle(80,139.1,450,24.9), null);


(lib.monster = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 13
	this.instance = new lib.Tween1("synched",0);
	this.instance.parent = this;
	this.instance.setTransform(-44,92.7);
	this.instance._off = true;

	this.instance_1 = new lib.Tween2("synched",0);
	this.instance_1.parent = this;
	this.instance_1.setTransform(356,92.7);

	this.timeline.addTween(cjs.Tween.get({}).to({state:[]}).to({state:[{t:this.instance}]},88).to({state:[{t:this.instance_1}]},63).wait(1));
	this.timeline.addTween(cjs.Tween.get(this.instance).wait(88).to({_off:false},0).to({_off:true,x:356},63).wait(1));

	// mask
	this.instance_2 = new lib.thamonstermask();
	this.instance_2.parent = this;
	this.instance_2.setTransform(-519.8,66.6,1,1.471,0,-29.3,0,80,84.9);
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(88).to({_off:false},0).to({x:-119.8},63).wait(1));

	// c
	this.instance_3 = new lib.cookie2();
	this.instance_3.parent = this;
	this.instance_3.setTransform(87.9,97.5,1,1,0,0,0,7.5,7.5);
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(17).to({_off:false},0).to({y:162.5},5,cjs.Ease.get(-1)).to({y:151.5},2).to({y:162.5},2).wait(1).to({y:164.5},0).wait(125));

	// c
	this.instance_4 = new lib.cookie2();
	this.instance_4.parent = this;
	this.instance_4.setTransform(251.3,87,1,1,0,0,0,7.5,7.5);
	this.instance_4._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(53).to({_off:false},0).to({y:162},7,cjs.Ease.get(-1)).to({y:153},2).to({y:163},2).wait(1).to({y:164},0).wait(87));

	// MONSTER
	this.instance_5 = new lib.thamonster();
	this.instance_5.parent = this;
	this.instance_5.setTransform(-79.9,85,1,1,0,0,0,80,85);

	this.timeline.addTween(cjs.Tween.get(this.instance_5).to({x:380.1},88).to({_off:true},1).wait(63));

	// c
	this.instance_6 = new lib.cookie3();
	this.instance_6.parent = this;
	this.instance_6.setTransform(218.9,87.5,1,1,0,0,0,7.5,7.5);
	this.instance_6._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_6).wait(48).to({_off:false},0).to({y:152.5},5,cjs.Ease.get(-1)).to({y:142.5},2).to({y:152.5},2).wait(1).to({y:154.5},0).wait(94));

	// c
	this.instance_7 = new lib.cookie4();
	this.instance_7.parent = this;
	this.instance_7.setTransform(173.6,92.5,1,1,0,0,0,7.5,7.5);
	this.instance_7._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_7).wait(38).to({_off:false},0).to({y:162.5},5,cjs.Ease.get(-1)).to({y:152.5},2).to({y:162.5},2).wait(1).to({y:164.5},0).wait(104));

	// c
	this.instance_8 = new lib.cookie3();
	this.instance_8.parent = this;
	this.instance_8.setTransform(112.1,91.5,1,1,0,0,0,7.5,7.5);
	this.instance_8._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_8).wait(23).to({_off:false},0).to({y:156.5},7,cjs.Ease.get(-1)).to({y:146.5},2).to({y:156.5},2).wait(1).to({y:158.5},0).wait(117));

	// c
	this.instance_9 = new lib.cookie1();
	this.instance_9.parent = this;
	this.instance_9.setTransform(46.8,90,1,1,0,0,0,7.5,7.5);
	this.instance_9._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_9).wait(9).to({_off:false},0).to({y:150},5,cjs.Ease.get(-1)).to({y:144},2).to({y:150},2).wait(1).to({y:151},0).wait(133));

	// mask
	this.instance_10 = new lib.thamonstermask();
	this.instance_10.parent = this;
	this.instance_10.setTransform(-79.9,85,1,1,0,0,0,80,85);

	this.timeline.addTween(cjs.Tween.get(this.instance_10).to({x:380.1},88).wait(64));

	// dirt
	this.instance_11 = new lib.BildKruemelKlein_300x30();
	this.instance_11.parent = this;
	this.instance_11.setTransform(1,140);

	this.timeline.addTween(cjs.Tween.get(this.instance_11).wait(152));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-159.9,0,530,170);


(lib.animationmain = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// LÉGY FELKÉSZÜLVE BÁRMIRE!
	this.instance = new lib.txt2();
	this.instance.parent = this;
	this.instance.setTransform(102.8,24.1,1,1,0,0,0,107.7,20.4);
	this.instance.alpha = 0;
	this.instance._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(151).to({_off:false},0).to({x:112.7,y:24.4,alpha:1},9,cjs.Ease.get(-1)).wait(230));

	// AKCIO
	this.instance_1 = new lib.txt3();
	this.instance_1.parent = this;
	this.instance_1.setTransform(49.1,56.1,1,1,0,0,0,62.3,10.5);
	this.instance_1.alpha = 0;
	this.instance_1._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_1).wait(156).to({_off:false},0).to({x:67.3,y:56.5,alpha:1},9,cjs.Ease.get(-1)).wait(225));

	// Hatalmas
	this.instance_2 = new lib.txthatalmas();
	this.instance_2.parent = this;
	this.instance_2.setTransform(233,49.8,0.609,0.609,0,0,0,129.7,16.1);
	this.instance_2.alpha = 0;
	this.instance_2._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_2).wait(156).to({_off:false},0).to({x:213,alpha:1},9,cjs.Ease.get(-1)).wait(225));

	// NYIL
	this.instance_3 = new lib.nyil();
	this.instance_3.parent = this;
	this.instance_3.setTransform(57,58,1,1,0,0,0,70,10);
	this.instance_3.alpha = 0;
	this.instance_3._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_3).wait(275).to({_off:false},0).to({x:87,alpha:1},9).to({x:77},3).wait(103));

	// POR1
	this.instance_4 = new lib.p1();
	this.instance_4.parent = this;
	this.instance_4.setTransform(106,118.5,1,1,0,0,0,48,60.5);
	this.instance_4.alpha = 0;
	this.instance_4._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_4).wait(156).to({_off:false},0).to({x:86,alpha:1},9,cjs.Ease.get(-1)).wait(225));

	// POR2
	this.instance_5 = new lib.p2();
	this.instance_5.parent = this;
	this.instance_5.setTransform(205.5,117.5,1,1,0,0,0,42.5,60.5);
	this.instance_5.alpha = 0;
	this.instance_5._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_5).wait(174).to({_off:false},0).to({x:185.5,alpha:1},9,cjs.Ease.get(-1)).wait(207));

	// POR3
	this.instance_6 = new lib._33();
	this.instance_6.parent = this;
	this.instance_6.setTransform(281.5,116.5,1,1,0,0,0,37.5,60.5);
	this.instance_6.alpha = 0;
	this.instance_6._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_6).wait(192).to({_off:false},0).to({x:261.5,alpha:1},9,cjs.Ease.get(-1)).wait(189));

	// LÉGY FELKÉSZÜLVE BÁRMIRE!
	this.instance_7 = new lib.Tween4("synched",0);
	this.instance_7.parent = this;
	this.instance_7.setTransform(121.3,17);
	this.instance_7.alpha = 0;
	this.instance_7._off = true;

	this.timeline.addTween(cjs.Tween.get(this.instance_7).wait(52).to({_off:false},0).to({x:134,alpha:1},10).wait(79).to({startPosition:0},0).to({x:134.3,y:17.2,alpha:0},9).wait(240));

	// monster
	this.instance_8 = new lib.monster();
	this.instance_8.parent = this;
	this.instance_8.setTransform(80,85,1,1,0,0,0,80,85);

	this.timeline.addTween(cjs.Tween.get(this.instance_8).to({_off:true},151).wait(239));

	// copy
	this.instance_9 = new lib.copy();
	this.instance_9.parent = this;
	this.instance_9.setTransform(235,7.5,1,1,0,0,0,65,7.5);
	this.instance_9.alpha = 0;

	this.timeline.addTween(cjs.Tween.get(this.instance_9).wait(3).to({alpha:1},12).wait(30).to({alpha:0},11).wait(334));

	// ks_logoKaercher.svg
	this.instance_10 = new lib.logo();
	this.instance_10.parent = this;
	this.instance_10.setTransform(150,215.6,1.132,1.132,0,0,0,50.1,20.6);

	this.timeline.addTween(cjs.Tween.get(this.instance_10).wait(390));

	// BG-YLLW
	this.shape = new cjs.Shape();
	this.shape.graphics.f("#FFEF00").s().p("A3bOEIAA8HMAu3AAAIAAcHg");
	this.shape.setTransform(150,90);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(390));

	// BG-WHITE
	this.shape_1 = new cjs.Shape();
	this.shape_1.graphics.f("#FFFFFF").s().p("A3bTiMAAAgnDMAu3AAAMAAAAnDg");
	this.shape_1.setTransform(150,125);

	this.timeline.addTween(cjs.Tween.get(this.shape_1).wait(390));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-159.9,0,530,250);


// stage content:
(lib._300x250karcher = function(mode,startPosition,loop) {
	this.initialize(mode,startPosition,loop,{});

	// Layer 6
	this.shape = new cjs.Shape();
	this.shape.graphics.f().s("#CCCCCC").ss(1,1,1).p("A3bzhMAu3AAAMAAAAnDMgu3AAAg");
	this.shape.setTransform(150,125);

	this.timeline.addTween(cjs.Tween.get(this.shape).wait(1));

	// anim
	this.instance = new lib.animationmain();
	this.instance.parent = this;
	this.instance.setTransform(150,85,1,1,0,0,0,150,85);

	this.timeline.addTween(cjs.Tween.get(this.instance).wait(1));

}).prototype = p = new cjs.MovieClip();
p.nominalBounds = new cjs.Rectangle(-9.9,124,530,252);
// library properties:
lib.properties = {
	width: 300,
	height: 250,
	fps: 30,
	color: "#FFFFFF",
	opacity: 1.00,
	webfonts: {},
	manifest: [
		{src:"bildcookiemonster_160x170.png", id:"BildCookieMonster_160x170"},
		{src:"bildkruemelgross1_15x15.png", id:"BildKruemelGross1_15x15"},
		{src:"bildkruemelgross2_15x15.png", id:"BildKruemelGross2_15x15"},
		{src:"bildkruemelgross3_15x15.png", id:"BildKruemelGross3_15x15"},
		{src:"bildkruemelgross4_15x15.png", id:"BildKruemelGross4_15x15"},
		{src:"bildkruemelklein_300x30.png", id:"BildKruemelKlein_300x30"},
		{src:"bildprodukt_100x170.png", id:"BildProdukt_100x170"},
		{src:"porszivo1.png", id:"porszivo1"},
		{src:"porszivo2.png", id:"porszivo2"},
		{src:"porszivo3.png", id:"porszivo3"},
		{src:"textcopyright_130x15.png", id:"TextCopyright_130x15"}
	],
	preloads: []
};




})(lib = lib||{}, images = images||{}, createjs = createjs||{}, ss = ss||{}, AdobeAn = AdobeAn||{});
var lib, images, createjs, ss, AdobeAn;